/*

Description:

	file with the common styles

Defining elements in template: 

	all

Linked from templates: 

	all

History:

	Ivan Pavlov, 10.05.2000	

*/

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
}


.order {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

div, span, iframe, table, tr, th, img {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}



/* -------------------Background color styles ---------------------------*/

.vert_acxiom { background-color: #99cc66; } 
.gris_acxiom { background-color: #eeeeee; } 

.white { background-color: #FFFFFF; }

.gray { background-color: #7F7F7F;  color: #FFFFFF }



.purple {
	background-color: #FFFFFF;
	color: #FFFFFF;
}



.red {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.green {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.blue  {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.lime {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

/* -------------- added 25.05.2000 -------------------------------------*/


.lightgreen {
	background-color: #FFFFFF;
	color: #000000;
}

.lightblue  {
	background-color: #FFFFFF;
	color: #000000;
}


/* -------------- added 02.02.2000 ------------------------------------*/


.sand {
	background-color: #FFFFFF;
	color: #FFFFF;
}

.pink  {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.lilac {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.greenblue {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.olive {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.burgundy { background-color: #FFFFFF; color: #FFFFFF}


/* ------------------------------Text color styles ------------------------*/

.whiteTxt {color: #FFFFFF;text-decoration: none; font-family: Arial, helvetica;}

.grayTxt { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

.redTxt { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

.greenTxt {color: #666666;text-decoration: none;  font-family: Arial, helvetica;}

.purpleTxt { color: #666666;text-decoration: none;  font-family: Arial, helvetica;}

.blueTxt  { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

.limeTxt { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

/* ------------------------------Text color styles 02.02.2000 ------------------------*/

.lightgreenTxt {color: #666666;text-decoration: none; font-family: Arial, helvetica;}

.lightblueTxt { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

.sandTxt {color: #666666;text-decoration: none; font-family: Arial, helvetica;}

.pinkTxt { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

.lilacTxt { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}

.greenblueTxt {color: #666666;text-decoration: none;  font-family: Arial, helvetica;}

.oliveTxt { color: #666666;text-decoration: none;  font-family: Arial, helvetica;}

.burgundyTxt  { color:  #666666;text-decoration: none;  font-family: Arial, helvetica;}






.blueD  { color: #1D5FAC; font-family: Verdana, Arial, Sans-serif, helvetica; }